
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}




#stacks_in_3 {
	background-color: rgba(28, 28, 28, 1.00);
	margin:  8px;
	padding:  8px;
}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(76, 76, 76, 1.00);--success:rgba(28, 128, 18, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(190, 0, 35, 1.00);--primary-contrast:rgba(150, 150, 150, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(46, 46, 46, 1.00);--success-dark:rgba(0, 98, 0, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(160, 0, 5, 1.00);--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(215, 215, 215, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 140, 186, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(170, 171, 192, 1.00);--subheader-color:rgba(146, 154, 156, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{background-color:rgba(34, 34, 34, 1.00);}
 .myclass>.menu a, .menu.myclass a{--menu-link-color:rgba(64, 119, 162, 1.00);--menu-link-color-hover:rgba(64, 119, 162, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(64, 119, 162, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .myclass>.menu .menu-text, .menu.myclass .menu-text{--menu-text-color:rgba(202, 202, 202, 1.00)} .myclass>.menu a:hover, .menu.myclass a:hover{--menu-bg-color:rgba(117, 117, 117, 1.00)} .myclass>.menu .submenu a:hover, .menu.myclass .submenu a:hover{--menu-bg-color:rgba(97, 97, 97, 1.00)} .myclass>.menu>li>a, .menu.myclass>li>a{padding-top:1rem;padding-bottom:1rem} .myclass>.menu .submenu>li>a, .menu.myclass .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .myclass>.menu li.active>a, .myclass>.menu li.is-active>a, .myclass>.menu a.is-active, .menu.myclass li.active>a, .menu.myclass li.is-active>a, .menu.myclass a.is-active{--menu-bg-color:rgba(64, 119, 162, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(64, 119, 162, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .myclass>.menu .submenu li.active>a, .myclass>.menu .submenu li.is-active>a, .myclass>.menu .submenu a.is-active, .menu.myclass .submenu li.active>a, .menu.myclass .submenu li.is-active>a, .menu.myclass .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .myclass>.menu .submenu a, .menu.myclass .submenu a{--menu-caret-color:rgba(64, 119, 162, 1.00)} .myclass>.menu .submenu, .menu.myclass .submenu{--submenu-bg-color:rgba(53, 53, 53, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .myclass>.menu .submenu a, .menu.myclass .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(211, 211, 211, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .myclass>.menu .submenu .menu-text, .menu.myclass .submenu .menu-text{--menu-text-color:rgba(196, 196, 196, 1.00)} .myclass>.menu .submenu li.active>a, .myclass>.menu .submenu li.is-active>a, .myclass>.menu .submenu a.is-active, .menu.myclass .submenu li.active>a, .menu.myclass .submenu li.is-active>a, .menu.myclass .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(254, 254, 254, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
 .myclass>.dropdown a, .dropdown.myclass a{--menu-link-color:rgba(15, 120, 169, 1.00);--menu-link-color-hover:rgba(152, 152, 152, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(15, 120, 169, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .myclass>.dropdown .menu-text, .dropdown.myclass .menu-text{--menu-text-color:rgba(172, 172, 172, 1.00)} .myclass>.dropdown a:hover, .dropdown.myclass a:hover{--menu-bg-color:rgba(152, 152, 152, 1.00)} .myclass>.dropdown .submenu a:hover, .dropdown.myclass .submenu a:hover{--menu-bg-color:rgba(155, 155, 155, 1.00)} .myclass>.dropdown>li>a, .dropdown.myclass>li>a{padding-top:1rem;padding-bottom:1rem} .myclass>.dropdown .submenu>li>a, .dropdown.myclass .submenu>li>a{padding-top:1rem;padding-bottom:1rem} .myclass>.dropdown li.active>a, .myclass>.dropdown li.is-active>a, .myclass>.dropdown a.is-active, .dropdown.myclass li.active>a, .dropdown.myclass li.is-active>a, .dropdown.myclass a.is-active{--menu-bg-color:rgba(15, 120, 169, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(64, 105, 181, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .myclass>.dropdown .submenu li.active>a, .myclass>.dropdown .submenu li.is-active>a, .myclass>.dropdown .submenu a.is-active, .dropdown.myclass .submenu li.active>a, .dropdown.myclass .submenu li.is-active>a, .dropdown.myclass .submenu a.is-active{--menu-caret-color:rgba(15, 120, 169, 1.00)} .myclass>.dropdown .submenu a, .dropdown.myclass .submenu a{--menu-caret-color:rgba(15, 120, 169, 1.00)} .myclass>.dropdown .submenu, .dropdown.myclass .submenu{--submenu-bg-color:rgba(58, 58, 58, 1.00);--submenu-border:1px solid rgba(93, 93, 93, 1.00)} .myclass>.dropdown .submenu a, .dropdown.myclass .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(15, 120, 169, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .myclass>.dropdown .submenu .menu-text, .dropdown.myclass .submenu .menu-text{--menu-text-color:rgba(36, 36, 36, 1.00)} .myclass>.dropdown .submenu li.active>a, .myclass>.dropdown .submenu li.is-active>a, .myclass>.dropdown .submenu a.is-active, .dropdown.myclass .submenu li.active>a, .dropdown.myclass .submenu li.is-active>a, .dropdown.myclass .submenu a.is-active{--menu-caret-color:rgba(15, 120, 169, 1.00);--menu-bg-color:rgba(129, 131, 134, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
 .myclass>.menu a, .menu.myclass a{--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .myclass>.menu .menu-text, .menu.myclass .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .myclass>.menu>li>a, .menu.myclass>li>a{padding-top:1rem;padding-bottom:1rem} .myclass>.menu .submenu>li>a, .menu.myclass .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .myclass>.menu li.active>a, .myclass>.menu li.is-active>a, .myclass>.menu a.is-active, .menu.myclass li.active>a, .menu.myclass li.is-active>a, .menu.myclass a.is-active{--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .myclass>.menu .submenu li.active>a, .myclass>.menu .submenu li.is-active>a, .myclass>.menu .submenu a.is-active, .menu.myclass .submenu li.active>a, .menu.myclass .submenu li.is-active>a, .menu.myclass .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .myclass>.menu .submenu a, .menu.myclass .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .myclass>.menu .submenu, .menu.myclass .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .myclass>.menu .submenu a, .menu.myclass .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .myclass>.menu .submenu .menu-text, .menu.myclass .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .myclass>.menu .submenu li.active>a, .myclass>.menu .submenu li.is-active>a, .myclass>.menu .submenu a.is-active, .menu.myclass .submenu li.active>a, .menu.myclass .submenu li.is-active>a, .menu.myclass .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
.wallpaper_stacks_in_137 {
  position: relative;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  border-color: #9c92ac;
  border-style: solid;
  border-width: 0px;
  border-radius: 0px;
  background-color: #dfdbe5;
  box-shadow: inset 0 0 19vw rgba(0, 0, 0, 1.00);
  background-attachment: scroll; }
  .wallpaper_stacks_in_137:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-attachment: scroll;
    overflow: hidden; }
  .wallpaper_stacks_in_137.full-height, .wallpaper_stacks_in_137.variable-height {
    height: 100%;
    display: grid;
    align-content: center; }
  .wallpaper_stacks_in_137.variable-height {
    height: 40vh;
    min-height: 200px;
    max-height: 500px; }

.wallpaper_stacks_in_137 > .content {
  position: relative; }

.wallpaper_stacks_in_137.vicious_stance {
  background-image: linear-gradient(60deg, #29323c 0%, #485563 100%); }


 #stacks_in_46 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_46 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_46 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_46 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_46 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_46 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_46 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_46 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_46 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_46 hr.cloudy:after{content:"\00a0"}#stacks_in_46 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_46 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_46 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_46 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_46 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_46 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_46 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_46 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
 #stacks_in_47 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_47 hr.gradient{height:2px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#D6D6D6,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#D6D6D6,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#D6D6D6,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#D6D6D6,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#D6D6D6,#FFFFFF)}#stacks_in_47 hr.faded{height:2px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_47 hr.dashed_fade{border-bottom:2px dashed #FFFFFF;background:#D6D6D6}#stacks_in_47 hr.dotted_fade{border-bottom:2px dotted #FFFFFF;background:#D6D6D6}#stacks_in_47 hr.dashed{border-bottom:2px dashed #D6D6D6}#stacks_in_47 hr.dotted{border-bottom:2px dotted #FFFFFF}#stacks_in_47 hr.shadow{height:2px;box-shadow:inset 0 2px 2px -2px rgba(0,0,0,0.5)}#stacks_in_47 hr.cloudy{margin:2px 0;box-shadow:0 0 2px 1px #D6D6D6}#stacks_in_47 hr.cloudy:after{content:"\00a0"}#stacks_in_47 hr.inset{border-top:2px solid rgba(0,0,0,0.1);border-bottom:2px solid rgba(255,255,255,0.3)}#stacks_in_47 hr.inset_two{border-top:2px solid #FFFFFF;border-bottom:2px solid #D6D6D6}#stacks_in_47 hr.inset_three{border-top:2px solid #D6D6D6;border-bottom:2px solid #FFFFFF}#stacks_in_47 hr.inset_four{border-top:2px solid #D6D6D6;border-bottom:2px solid #CCCCCC}#stacks_in_47 hr.flared{height:30px;border-style:solid;border-color:#D6D6D6;border-width:2px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_47 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#D6D6D6;border-width:0 0 2px 0;border-radius:20px}#stacks_in_47 hr.glyph{padding:0;border:0;border-top:2px double #D6D6D6;color:#D6D6D6;text-align:center;margin:1em 0}#stacks_in_47 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 



#stacks_in_48 {
	border: solid rgba(215, 215, 215, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}




#stacks_in_60 h3,#stacks_in_60 h3 a,#stacks_in_60 p,#stacks_in_60 p a{
	color:rgba(28, 28, 28, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_60 p a:hover, #stacks_in_60 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_60 {
	background-color: rgba(249, 249, 249, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}




#stacks_in_57 h3,#stacks_in_57 h3 a,#stacks_in_57 p,#stacks_in_57 p a{
	color:rgba(28, 28, 28, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_57 p a:hover, #stacks_in_57 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_57 {
	background-color: rgba(249, 249, 249, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}




#stacks_in_54 h3,#stacks_in_54 h3 a,#stacks_in_54 p,#stacks_in_54 p a{
	color:rgba(28, 28, 28, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_54 p a:hover, #stacks_in_54 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_54 {
	background-color: rgba(249, 249, 249, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}




#stacks_in_70 h3,#stacks_in_70 h3 a,#stacks_in_70 p,#stacks_in_70 p a{
	color:rgba(15, 15, 15, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_70 p a:hover, #stacks_in_70 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_70 {
	background-color: rgba(221, 255, 123, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}




#stacks_in_67 h3,#stacks_in_67 h3 a,#stacks_in_67 p,#stacks_in_67 p a{
	color:rgba(15, 15, 15, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_67 p a:hover, #stacks_in_67 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_67 {
	background-color: rgba(221, 255, 123, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}




#stacks_in_64 h3,#stacks_in_64 h3 a,#stacks_in_64 p,#stacks_in_64 p a{
	color:rgba(15, 15, 15, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: 450 ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_64 p a:hover, #stacks_in_64 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_64 {
	background-color: rgba(221, 255, 123, 1.00);
	border: solid rgba(253, 168, 108, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}

#stacks_in_80 {
	background-color: rgba(195, 134, 57, 1.00);
	border: solid rgba(207, 207, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_77 {
	background-color: rgba(195, 134, 57, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_74 {
	background-color: rgba(195, 134, 57, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_90 {
	background-color: rgba(144, 51, 196, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  6px;
	padding:  6px;
}

#stacks_in_87 {
	background-color: rgba(123, 21, 181, 1.00);
	border: solid rgba(202, 202, 202, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_84 {
	background-color: rgba(119, 0, 192, 1.00);
	border: solid rgba(206, 206, 206, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_100 {
	background-color: rgba(43, 112, 164, 1.00);
	border: solid rgba(214, 214, 214, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_97 {
	background-color: rgba(43, 112, 164, 1.00);
	border: solid rgba(215, 215, 215, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_94 {
	background-color: rgba(43, 112, 164, 1.00);
	border: solid rgba(208, 208, 208, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_110 {
	background-color: rgba(68, 110, 71, 1.00);
	border: solid rgba(241, 255, 249, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_107 {
	background-color: rgba(54, 92, 55, 1.00);
	border: solid rgba(219, 219, 219, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_104 {
	background-color: rgba(54, 92, 55, 1.00);
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_120 {
	background-color: rgba(85, 55, 32, 0.98);
	border: solid rgba(215, 215, 215, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_117 {
	background-color: rgba(85, 55, 32, 0.98);
	border: solid rgba(209, 209, 209, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_114 {
	background-color: rgba(85, 55, 32, 0.98);
	border: solid rgba(218, 218, 218, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_130 {
	background-color: rgba(14, 14, 14, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_127 {
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_124 {
	border: solid rgba(213, 213, 213, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
.stacks_in_6_3 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




